/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    SEXTO GRADO DE PRIMARIA (Excale 06)
/*
/*                         **** DOCENTES CONTEXTO ****
/*
/*                     Ciclo escolar evaluado: 2008 - 2009
/*_____________________________________________________________________________
/*
/*
/*       SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE DOCENTES DE CONTEXTO
/*                                EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale06_2009_Doc_Cuest.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale06_2009_Doc_Cuest.txt
/*         as como el archivo Excale06_2009_Doc_Cuest.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale06_2009_Doc_Cuest.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale06_2009_Doc_Cuest.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 20 DE ABRIL DE 2012
/*
/*  ****************************************************************************/

SET DECIMAL=DOT.
          /* Actualizar el nombre y directorio donde se ubica el archivo Excale06_2009_Doc_Cuest.TXT*/
DATA LIST FILE = "C:\***\Excale06_2009_Doc_Cuest.TXT"
       /NACIONAL           1 - 1
        ESCUELA            2 - 5
        ID_ENT             6 - 7
        NOM_ENT            8 - 26     (a)
        ID_MOD            27 - 27
        MOD               28 - 31     (a)
        GM                32 - 33     (a)
        MARG_URB          34 - 34
        ESTRATO           35 - 41     (a)
        ENTEST            42 - 47     (a)
        ID_INSTR          48 - 59     (a)
        W_DOC             60 - 70
        DOCENTE           71 - 75
        PP001             76 - 76
        PP002             77 - 77
        PP003             78 - 78
        PP004             79 - 79
        PP005             80 - 80
        PP006             81 - 81
        PP007             82 - 82
        PP008             83 - 83
        PP009             84 - 84
        PP010             85 - 85
        PP011             86 - 86
        PP012             87 - 87
        PP013             88 - 88
        PP014             89 - 89
        PP015             90 - 90
        PP016             91 - 91
        PP017             92 - 92
        PP018             93 - 93
        PP019             94 - 94
        PP020             95 - 95
        PP021             96 - 96
        PP022             97 - 97
        PP023             98 - 98
        PP024             99 - 99
        PP025            100 - 100
        PP026            101 - 101
        PP027            102 - 102
        PP028            103 - 103
        PP029            104 - 104
        PP030            105 - 105
        PP031            106 - 106
        PP032            107 - 107
        PP033            108 - 108
        PP034            109 - 109
        PP035            110 - 110
        PP036            111 - 111
        PP037            112 - 112
        PP038            113 - 113
        PP039            114 - 115
        PP040            116 - 116
        PP041            117 - 117
        PP042            118 - 118
        PP043            119 - 119
        PP044            120 - 120
        PP045            121 - 121
        PP046            122 - 122
        PP047            123 - 123
        PP048            124 - 124
        PP049            125 - 125
        PP050            126 - 126
        PP051            127 - 127
        PP052            128 - 128
        PP053            129 - 129
        PP054            130 - 130
        PP055            131 - 131
        PP056            132 - 132
        PP057            133 - 133
        PP058            134 - 134
        PP059            135 - 135
        PP060            136 - 136
        PP061            137 - 137
        PP062            138 - 138
        PP063            139 - 139
        PP064            140 - 140
        PP065            141 - 141
        PP066            142 - 142
        PP067            143 - 143
        PP068            144 - 144
        PP069            145 - 145
        PP070            146 - 146
        PP071            147 - 147
        PP072            148 - 148
        PP073            149 - 149
        PP074            150 - 150
        PP075            151 - 151
        PP076            152 - 152
        PP077            153 - 153
        PP078            154 - 154
        PP079            155 - 155
        PP080            156 - 156
        PP081            157 - 157
        PP082            158 - 158
        PP083            159 - 159
        PP089            160 - 160
        PP090            161 - 161
        PP091            162 - 162
        PP092            163 - 163
        PP093            164 - 164
        WVARSTRR         165 - 166
        W_FSTR1          167 - 177
        W_FSTR2          178 - 188
        W_FSTR3          189 - 199
        W_FSTR4          200 - 210
        W_FSTR5          211 - 221
        W_FSTR6          222 - 232
        W_FSTR7          233 - 243
        W_FSTR8          244 - 254
        W_FSTR9          255 - 265
        W_FSTR10         266 - 276
        W_FSTR11         277 - 287
        W_FSTR12         288 - 298
        W_FSTR13         299 - 309
        W_FSTR14         310 - 320
        W_FSTR15         321 - 331
        W_FSTR16         332 - 342
        W_FSTR17         343 - 353
        W_FSTR18         354 - 364
        W_FSTR19         365 - 375
        W_FSTR20         376 - 386
        W_FSTR21         387 - 397
        W_FSTR22         398 - 408
        W_FSTR23         409 - 419
        W_FSTR24         420 - 430
        W_FSTR25         431 - 441
        W_FSTR26         442 - 452
        W_FSTR27         453 - 463
        W_FSTR28         464 - 474
        W_FSTR29         475 - 485
        W_FSTR30         486 - 496
        W_FSTR31         497 - 507
        W_FSTR32         508 - 518
        W_FSTR33         519 - 529
        W_FSTR34         530 - 540
        W_FSTR35         541 - 551
        W_FSTR36         552 - 562
        W_FSTR37         563 - 573
        W_FSTR38         574 - 584
        W_FSTR39         585 - 595
        W_FSTR40         596 - 606
        W_FSTR41         607 - 617
        W_FSTR42         618 - 628
        W_FSTR43         629 - 639
        W_FSTR44         640 - 650
        W_FSTR45         651 - 661
        W_FSTR46         662 - 672
        W_FSTR47         673 - 683
        W_FSTR48         684 - 694
        W_FSTR49         695 - 705
        W_FSTR50         706 - 716
        W_FSTR51         717 - 727
        W_FSTR52         728 - 738
        W_FSTR53         739 - 749
        W_FSTR54         750 - 760
        W_FSTR55         761 - 771
        W_FSTR56         772 - 782
        W_FSTR57         783 - 793
        W_FSTR58         794 - 804
        W_FSTR59         805 - 815
        W_FSTR60         816 - 826
        W_FSTR61         827 - 837
        W_FSTR62         838 - 848
        W_FSTR63         849 - 859
        W_FSTR64         860 - 870
        W_FSTR65         871 - 881
        W_FSTR66         882 - 892
        W_FSTR67         893 - 903
        W_FSTR68         904 - 914
        W_FSTR69         915 - 925
        W_FSTR70         926 - 936
        W_FSTR71         937 - 947
        W_FSTR72         948 - 958
        W_FSTR73         959 - 969
        W_FSTR74         970 - 980
        W_FSTR75         981 - 991
        W_FSTR76         992 - 1002
        W_FSTR77        1003 - 1013
        W_FSTR78        1014 - 1024
        W_FSTR79        1025 - 1035
        W_FSTR80        1036 - 1046
.



/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
       NACIONAL       "Variable auxiliar para obtener promedios nacionales"
       ESCUELA        "Identificador de la escuela"
       ID_ENT         "Entidad federativa (identificador numrico)"
       NOM_ENT        "Entidad federativa"
       ID_MOD         "Estrato escolar o Modalidad educativa (identificador numrico)"
       MOD            "Estrato escolar o Modalidad educativa"
       GM             "Clave de Grado de Marginacin Urbano oficial/Rural (AGEB/localidad)"
       MARG_URB       "Marginalidad Urbana"
       ESTRATO        "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
       ENTEST         "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad-Densidad de poblacin)"
       ID_INSTR       "Identificador del cuestionario"
       W_DOC          "Peso muestral o ponderador del docente"
       DOCENTE        "Identificador del docente"
       PP001          "Es usted hombre o mujer?"
       PP002          "Cuntos aos cumplidos tiene?"
       PP003          "Cuntos alumnos atiende en el grupo que se est evaluando?"
       PP004          "Trabaja otro turno en sta o en otra escuela?"
       PP005          "Adems de su trabajo como docente, tiene otro empleo permanente por el cual reciba remuneracin?"
       PP006          "Cul es su nivel mximo de estudios?"
       PP007          "Los cursos de actualizacin que ha tomado le han ayudado a: Conocer ms sobre las asignaturas que imparto"
       PP008          "Los cursos de actualizacin que ha tomado le han ayudado a: Disear actividades diferentes para mis clases"
       PP009          "Los cursos de actualizacin que ha tomado le han ayudado a: Organizar el grupo de manera diferente"
       PP010          "Los cursos de actualizacin que ha tomado le han ayudado a: Obtener mejores resultados con mis alumnos"
       PP011          "Contando este ciclo escolar, cuntos aos tiene trabajando como profesor de primaria?"
       PP012          "Est usted incorporado a algn programa de estmulos de Carrera Magisterial?"
       PP013          "Est usted incorporado a algn programa de estmulos distinto de Carrera Magisterial (escalafn, programas estatales, programas del plantel, etctera)?"
       PP014          "Sin contar los das festivos oficiales, cuntos das se suspendieron las clases en este ao escolar?"
       PP015          "Qu tan adecuado es el tamao del aula donde imparte clases, considerando el nmero de alumnos de su grupo?"
       PP016          "El mobiliario de su aula es:"
       PP017          "La iluminacin de su aula es:"
       PP018          "El estado del pizarrn de su aula es:"
       PP019          "Los padres de sus alumnos llevan a cabo las sugerencias que les hace con respecto a sus hijos?"
       PP020          "Con qu frecuencia los padres de sus alumnos se acercan a usted para: Reclamar algo"
       PP021          "Con qu frecuencia los padres de sus alumnos se acercan a usted para: Preguntar sobre el avance de sus hijos"
       PP022          "Con qu frecuencia los padres de sus alumnos se acercan a usted para: Darle algn aviso"
       PP023          "Con qu frecuencia los padres de sus alumnos se acercan a usted para: Hacerle sugerencias para que su hijo mejore"
       PP024          "Cuenta con el apoyo de sus colegas para realizar su trabajo diario?"
       PP025          "Existe una buena comunicacin entre los maestros(as)?"
       PP026          "Existe un clima de confianza entre maestros(as)?"
       PP027          "Los maestros(as) llegan a acuerdos comunes para trabajar con los alumnos?"
       PP028          "Su director es eficaz para resolver los problemas que surgen en su plantel?"
       PP029          "Su director le brinda orientacin tcnico-pedaggica cuando la necesita?"
       PP030          "Su director realiza un seguimiento sistemtico de su labor pedaggica?"
       PP031          "Su director busca opciones para atender a nios con problemticas particulares?"
       PP032          "Su director implementa estrategias sistemticas para mejorar el rendimiento escolar de los alumnos?"
       PP033          "Su director promueve la comunicacin con los padres de familia?"
       PP034          "Su director busca opciones para atender las necesidades pedaggicas de los docentes?"
       PP035          "Las soluciones a problemas (rezago acadmico, disciplinarios, etctera) se toman con participacin del colectivo docente?"
       PP036          "Las decisiones tcnico-pedaggicas se toman con la participacin del colectivo docente?"
       PP037          "La planeacin de contenidos para cada grado se lleva a cabo con la participacin del colectivo docente?"
       PP038          "Qu porcentaje de los contenidos establecidos por el programa SEP para 6 grado considera que cubrir en este ciclo escolar?"
       PP039          "A qu razn atribuye principalmente que no se cubran todos los contenidos? Marque slo una opcin."
       PP040          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Leen en voz alta"
       PP041          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Discuten en grupos lo que han ledo"
       PP042          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Desarrollan un trabajo en grupo acerca de lo que han ledo"
       PP043          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Hacen interpretaciones sobre lo que han ledo y las argumentan"
       PP044          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Hacen predicciones conforme van leyendo"
       PP045          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Realizan escritos con un propsito definido"
       PP046          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Toman dictado"
       PP047          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Responden por escrito a preguntas relacionadas con lo que han ledo"
       PP048          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Realizan copias del pizarrn o del libro"
       PP049          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Revisan o corrigen los textos que elaboran"
       PP050          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Hacen ejercicios de ortografa o gramtica"
       PP051          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Leen individualmente un libro que ellos han escogido"
       PP052          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Practican estrategias para descubrir el significado de nuevas palabras"
       PP053          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Realizan ejercicios para utilizar el vocabulario aprendido"
       PP054          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Asigna ejercicios de produccin de textos como tarea"
       PP055          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Asigna lecturas como tarea"
       PP056          "Con qu frecuencia realizan sus alumnos las siguientes actividades durante sus clases de Espaol?: Provee ayuda adicional a los estudiantes menos avanzados (Si no tiene el tiempo suficiente para hacerlo marque la opcin Nunca o casi nunca)"
       PP057          "Con qu frecuencia utiliza los siguientes materiales durante su clase de Espaol?: Libros adicionales de texto y de trabajo"
       PP058          "Con qu frecuencia utiliza los siguientes materiales durante su clase de Espaol?: Libros de literatura o informativos"
       PP059          "Con qu frecuencia utiliza los siguientes materiales durante su clase de Espaol?: Material audiovisual"
       PP060          "Con qu frecuencia utiliza los siguientes materiales durante su clase de Espaol?: Revistas o peridicos"
       PP061          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas?: Practican operaciones bsicas"
       PP062          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas?: Deducen el procedimiento para la solucin de un problema sin explicacin previa"
       PP063          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas?: Realizan trazos o construcciones utilizando el juego de geometra"
       PP064          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas?: Observan mi demostracin para solucionar un problema"
       PP065          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas?: Resuelven problemas en pequeos grupos"
       PP066          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas?: Exponen la solucin de un problema frente al grupo"
       PP067          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas?: Escuchan mis explicaciones sobre conceptos o propiedades matemticas"
       PP068          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas?: Utilizan una calculadora para resolver problemas o ejercicios"
       PP069          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas?: Practican o investigan temas de matemticas en la computadora"
       PP070          "Con qu frecuencia realiza usted las siguientes actividades durante su clase de Matemticas?: Provee ayuda adicional a los estudiantes menos avanzados (Si no tiene el tiempo suficiente para hacerlo marque la opcin Nunca o casi nunca)"
       PP071          "Con qu frecuencia realiza usted las siguientes actividades durante su clase de Matemticas?: Asigna ejercicios de matemticas como tarea"
       PP072          "Con qu frecuencia realiza usted las siguientes actividades durante su clase de Matemticas?: Utiliza material de apoyo para explicar los conceptos o procedimientos"
       PP073          "Con qu frecuencia realiza usted las siguientes actividades durante su clase de Matemticas?: Utiliza el juego como proceso de aprendizaje"
       PP074          "Con qu frecuencia realiza usted las siguientes actividades durante su clase de Matemticas?: Utiliza libros adicionales de texto y de trabajo"
       PP075          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Ciencias?: Realizan investigaciones en grupo"
       PP076          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Ciencias?: Realizan investigaciones en forma individual"
       PP077          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Ciencias?: Le dan explicacin a un experimento"
       PP078          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Ciencias?: Observan fenmenos naturales y los describen"
       PP079          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Ciencias?: Explican un fenmeno natural"
       PP080          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Ciencias?: Trabajan con cuestionarios"
       PP081          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Ciencias?: Elaboran resmenes"
       PP082          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Ciencias?: Escuchan mis explicaciones sobre conceptos de ciencias"
       PP083          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Ciencias?: Realizan actividades de ciencias fuera del aula"
       PP089          "Con qu frecuencia utiliza los siguientes materiales durante su clase de Ciencias?: Libros de texto y de trabajo adicionales"
       PP090          "Con qu frecuencia utiliza los siguientes materiales durante su clase de Ciencias?: Computadoras"
       PP091          "Con qu frecuencia utiliza los siguientes materiales durante su clase de Ciencias?: Material audiovisual"
       PP092          "Con qu frecuencia utiliza los siguientes materiales durante su clase de Ciencias?: Revistas"
       PP093          "Con qu frecuencia utiliza los siguientes materiales durante su clase de Ciencias?: Material para experimentos o demostraciones (hojas, semillas, etctera)"
       WVARSTRR       "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
       W_FSTR1        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR2        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR3        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR4        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR5        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR6        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR7        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR8        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR9        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR10       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR11       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR12       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR13       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR14       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR15       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR16       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR17       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR18       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR19       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR20       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR21       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR22       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR23       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR24       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR25       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR26       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR27       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR28       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR29       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR30       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR31       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR32       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR33       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR34       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR35       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR36       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR37       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR38       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR39       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR40       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR41       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR42       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR43       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR44       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR45       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR46       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR47       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR48       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR49       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR50       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR51       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR52       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR53       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR54       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR55       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR56       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR57       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR58       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR59       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR60       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR61       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR62       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR63       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR64       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR65       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR66       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR67       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR68       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR69       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR70       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR71       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR72       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR73       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR74       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR75       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR76       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR77       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR78       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR79       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR80       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT     1      "Aguascalientes"
                 2      "Baja California"
                 3      "Baja California Sur"
                 4      "Campeche"
                 5      "Coahuila"
                 6      "Colima"
                 7      "Chiapas"
                 8      "Chihuahua"
                 9      "Distrito Federal"
                 10     "Durango"
                 11     "Guanajuato"
                 12     "Guerrero"
                 13     "Hidalgo"
                 14     "Jalisco"
                 15     "Mxico"
                 16     "Michoacn"
                 17     "Morelos"
                 18     "Nayarit"
                 19     "Nuevo Len"
                 20     "Oaxaca"
                 21     "Puebla"
                 22     "Quertaro"
                 23     "Quintana Roo"
                 24     "San Luis Potos"
                 25     "Sinaloa"
                 26     "Sonora"
                 27     "Tabasco"
                 28     "Tamaulipas"
                 29     "Tlaxcala"
                 30     "Veracruz"
                 31     "Yucatn"
                 32     "Zacatecas"/
      ID_MOD
                 1      "Urbana Pblica"
                 2      "Rural Pblica"
                 3      "Educacin Indgena"
                 4      "Curso Comunitario"
                 5      "Privada"
                 6      "General"
                 7      "Tcnica"
                 8      "Telesecundaria"
                 9      "Privada"/
      MOD
                 "UP"   "Urbano Pblico"
                 "RP"   "Rural Pblico"
                 "EI"   "Educacin Indgena"
                 "CC"   "Cursos Comunitarios"
                 "UPV"  "Privados"
                 "GRAL" "General"
                 "TEC"  "Tcnica"
                 "TV"   "Telesecundaria"
                 "PRIV" "Privada"/
      GM
                 "1"    "Muy alto"
                 "2"    "Alto"
                 "3"    "Medio"
                 "4"    "Bajo"
                 "5"    "Muy bajo"
                 "9"    "Perdido"
                 "NA"   "No aplica"/
      MARG_URB
                 1      "Alta marginacin"
                 2      "Baja marginacin"
                 7      "No aplica"/
      PP001
                 1      "Hombre"
                 2      "Mujer"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP002
                 1      "Menos de 29"
                 2      "Entre 30 y 39"
                 3      "Entre 40 y 49"
                 4      "50  ms"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP003
                 1      "Menos de 15"
                 2      "Entre 16 y 25"
                 3      "Entre 26 y 40"
                 4      "41  ms"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP004
      PP005
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP006
                 1      "Bachillerato o carrera tcnica"
                 2      "Normal bsica"
                 3      "Normal superior o licenciatura en educacin"
                 4      "Otra licenciatura"
                 5      "Posgrado"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP007
      PP008
      PP009
      PP010
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP011
                 1      "2  menos"
                 2      "Entre 3 y 10"
                 3      "Entre 11 y 15"
                 4      "16  ms"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP012
                 1      "S"
                 0      "No"
                 6      "No aplica"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP013
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP014
                 5      "Ningn da"
                 4      "5  menos"
                 3      "Entre 6 y 10"
                 2      "Entre 11 y 20"
                 1      "Ms de 20"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP015
      PP016
                 1      "Inadecuado"
                 2      "Poco adecuado"
                 3      "Adecuado"
                 4      "Muy adecuado"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP017
                 1      "Inadecuada"
                 2      "Poco adecuada"
                 3      "Adecuada"
                 4      "Muy adecuada"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP018
                 1      "Malo"
                 2      "Regular"
                 3      "Bueno"
                 4      "Excelente"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP019
      PP020
      PP021
      PP022
      PP023
      PP024
      PP025
      PP026
      PP027
      PP028
      PP029
      PP030
      PP031
      PP032
      PP033
      PP034
      PP035
      PP036
      PP037
                 1      "Nunca o casi nunca"
                 2      "A veces"
                 3      "Frecuentemente"
                 4      "Siempre o casi siempre"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP038
                 1      "50%  menos"
                 2      "60 a 70%"
                 3      "80 %"
                 4      "90 a 100%"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"/
      PP039
                 1      "El programa es demasiado extenso"
                 2      "Fue necesario retomar contenidos de grados anteriores"
                 3      "Se omitieron contenidos por considerarse irrelevantes"
                 4      "Hubo demasiada suspensin de clases"
                 5      "Caractersticas de los alumnos"
                 6      "Falta de materiales"
                 7      "Otra"
                 8      "Cubrir todos los contenidos"
                 98     "Respuesta mltiple"
                 99     "Respuesta omitida"/
      PP040
      PP041
      PP042
      PP043
      PP044
      PP045
      PP046
      PP047
      PP048
      PP049
      PP050
      PP051
      PP052
      PP053
      PP054
      PP055
      PP056
      PP057
      PP058
      PP059
      PP060
      PP061
      PP062
      PP063
      PP064
      PP065
      PP066
      PP067
      PP068
      PP069
      PP070
      PP071
      PP072
      PP073
      PP074
      PP075
      PP076
      PP077
      PP078
      PP079
      PP080
      PP081
      PP082
      PP089
      PP090
      PP091
      PP092
      PP093
                 1      "Nunca o casi nunca"
                 2      "A veces"
                 3      "Frecuentemente"
                 4      "Siempre o casi siempre"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
.



/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       GM         ("9","NA")/
       MARG_URB   (7)
.


MISSING VALUES PP001 TO PP038 (8,9).
MISSING VALUES PP039 (98,99).
MISSING VALUES PP040 TO PP093 (8,9).

/***********************************************************************
/* Modifica el formato a los datos.
/*
/**********************************************************************.
FORMAT w_doc (F11.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).



       /* Actualizar el nombre y directorio donde se guarda el archivo  Excale06_2009_Doc_Cuest.SAV */
SAVE OUTFILE="C:\***\Excale06_2009_Doc_Cuest.SAV".

EXE.
